Subject: [IPP] New stable draft of IPP Finishings 2.1 available for review

From: "Kennedy, Smith (Wireless Architect)" <[email-masked]>
Date: Tue, 27 Sep 2016 04:59:30 +0000

Greetings,

I have posted for review a new stable draft of IPP Finishings 2.1. It is available here:

  http://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings21-20160926.pdf 
  http://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings21-20160926.docx
  http://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings21-20160926-rev.pdf
  http://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings21-20160926-rev.docx

Highlights within include the following:

* Made some modifications to the "printer-finisher" definition including updates to 'Table 2 - Keywords for "printer-finisher"'.

* Added a new "printer-finisher-supplies" attribute that conveys the finisher unit's supplies information, which is defined in "Printer Finishing MIB" [RFC3806] but has no IPP equivalent.

* Added a comment to section 5.3 "job-pages-per-set" asking for a description of how "job-pages-per-set" would work in the case where the Job contains multiple Documents.

Please reply via email or bring your comments to the next PWG IPP WG meeting.

Cheers,

Smith

/**
    Smith Kennedy
    Wireless Architect - Client Software - IPG-PPS
    Standards - IEEE ISTO PWG / Bluetooth SIG / Wi-Fi Alliance / NFC Forum / USB IF
    Chair, IEEE ISTO Printer Working Group
    HP Inc.
*/

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp